pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

libwnck fails due to libxcb

I added x11/libxcb bl3 to libwnck's Makefile, but then got this - I have
X11_TYPE=modular, so I wonder if there is something wrong in mk/
somewhere about xcb?  Can anyone else build libwnck?  With

===> Patching for libwnck-2.28.0
===> Creating toolchain wrappers for libwnck-2.28.0
ERROR: xcb-util>=0.3.3 is not installed; can't buildlink files.
*** Error code 1

make: stopped in /usr/ANONCVS/pkgsrc/devel/libwnck
*** Error code 1

make: stopped in /usr/ANONCVS/pkgsrc/devel/libwnck

It's true that xcb-util is not installed.  But I don't see what requires
that, and why it's failing.

Attachment: pgpv9IpfJpBZA.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index